Moving towards multiple version installation for RPMs as of PostgreSQL 8.5

I have been intending to work on it since 2006 -- at last I committed a set of patches to pgcore svn repository.

It is available for all Fedora and RHEL/CentOS releases. No SRPMs yet, because we have some issues left, which is related to packaging. RPMs work in terms of functionality. You can start and run an 8.5 Alpha1 cluster just fine .

Impatient people can checkout SVN repository, and build packages themselves.

This change means that I will have to poke all other 50 packages, to make sure that they are using correct paths while building and running. Still, this is a one-time thing.

Once things will be stable, I'll create another channel on PostgreSQL RPM repository for 8.4, which will be installed along with 8.5-mv packages.

Enjoy!

Page 1 of 1, totaling 1 entries